#layout footer {
    height: auto !important;
}
@media screen and (max-width: 480px){
	#layout footer #nav {
		display: block !important;
		clear: both;
	}
	#layout footer #nav {
		float: none;
	}
	#layout footer ul{
		overflow: visible !important;
	}
	#layout footer ul li{
		height: 30px;
		line-height: 30px;
	}
}